@import "_variables.less";

.form-control {
  &::-moz-placeholder {
    text-transform: uppercase;
    letter-spacing: 1px;
  }
  &:-ms-input-placeholder {
    text-transform: uppercase;
    letter-spacing: 1px;
  }
  &::-webkit-input-placeholder  {
    text-transform: uppercase;
    letter-spacing: 1px;
  }
}


.checkbox input[type=checkbox] + label::before {
  border: 1px solid @xivo-dark-gray;
}

.checkbox input[type=checkbox]:focus + label::before {
  outline: none;
}

.checkbox label {
  padding-left: 5px;
}

.dismiss-resizing-message {
  background-color: #233A90;
  border: none;
  color: white;
  padding: 8px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 2px 4px;   
  border-radius: 8px; 
}

.text-window {
  opacity: 1;
  text-align: center;
  color: black;
  border: solid 1px grey;
  background-color: #8EC8F1;
  font-size: 14px;
  padding: 10px 0px;

  .bell-icon {
    font-size: 16px;
    margin-right: 5px;
  }
}


